@base <https://purl.org/coscine/ap/qudt/quantitykind/Conductivity/> .

@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix sh: <http://www.w3.org/ns/shacl#> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix qudt: <http://qudt.org/schema/qudt/> .
@prefix unit: <http://qudt.org/vocab/unit/> .
@prefix coscinetype: <https://purl.org/coscine/terms/types#> .

<https://purl.org/coscine/ap/qudt/quantitykind/Conductivity/>
  a sh:NodeShape, rdfs:Class, coscinetype:Module ;
  dcterms:created "2023-10-12"^^xsd:date;
  dcterms:modified "2023-10-19"^^xsd:date;
  dcterms:creator "Benedikt Heinrichs";
  dcterms:description "Profil für alle Einheiten, die eine Conductivity sind."@de,
    "Profile for all units that are a/an Conductivity."@en;
  dcterms:license "https://spdx.org/licenses/CC-BY-4.0.html";
  dcterms:title "Einheit: Conductivity"@de,
    "Unit: Conductivity"@en;

  sh:property
    [
      sh:path qudt:unit ;
      sh:minCount 1 ;
      sh:maxCount 1 ;
      sh:name "Unit"@en , "Einheit"@de ;
      sh:in ( unit:DeciS-PER-M unit:KiloS-PER-M unit:MegaS-PER-M unit:MicroS-PER-CentiM unit:MicroS-PER-M unit:MilliS-PER-CentiM unit:MilliS-PER-M unit:NanoS-PER-CentiM unit:NanoS-PER-M unit:PicoS-PER-M unit:S-PER-CentiM unit:S-PER-M ) ;
    ] ;
  sh:property
    [
      sh:path qudt:value ;
      sh:minCount 1 ;
      sh:maxCount 1 ;
      sh:datatype xsd:decimal ;
      sh:name "Value"@en , "Wert"@de ;
      sh:description "Entry must be an integer or a decimal with a point separator (e.g., 2.5)."@en, "Die Eingabe muss eine ganze Zahl oder eine Dezimalzahl mit einem Punkttrennzeichen sein (z. B. 2.5)."@de ;
      sh:message "Entry must be an integer or a decimal with a point separator (e.g., 2.5)."@en, "Die Eingabe muss eine ganze Zahl oder eine Dezimalzahl mit einem Punkttrennzeichen sein (z. B. 2.5)."@de ;
    ] ;
.

unit:DeciS-PER-M rdfs:label "Decisiemens Per Meter"@en-us, "Decisiemens Per Metre"@en .
unit:KiloS-PER-M rdfs:label "Kilosiemens Per Meter"@en-us, "Kilosiemens Per Metre"@en .
unit:MegaS-PER-M rdfs:label "Megasiemens Per Meter"@en-us, "Megasiemens Per Metre"@en .
unit:MicroS-PER-CentiM rdfs:label "Microsiemens Per Centimeter"@en-us, "Microsiemens Per Centimetre"@en .
unit:MicroS-PER-M rdfs:label "Microsiemens Per Meter"@en-us, "Microsiemens Per Metre"@en .
unit:MilliS-PER-CentiM rdfs:label "Millisiemens Per Centimeter"@en-us, "Millisiemens Per Centimetre"@en .
unit:MilliS-PER-M rdfs:label "Millisiemens Per Metre"@en .
unit:NanoS-PER-CentiM rdfs:label "Nanosiemens Per Centimeter"@en-us, "Nanosiemens Per Centimetre"@en .
unit:NanoS-PER-M rdfs:label "Nanosiemens Per Meter"@en-us, "Nanosiemens Per Metre"@en .
unit:PicoS-PER-M rdfs:label "Picosiemens Per Meter"@en-us, "Picosiemens Per Metre"@en .
unit:S-PER-CentiM rdfs:label "Siemens Per Centimeter"@en-us, "Siemens Per Centimetre"@en .
unit:S-PER-M rdfs:label "Siemens Per Meter"@en-us, "Siemens Je Meter"@de, "Siemens Al Metro"@it, "Siemens Bölü Metre"@tr, "Siemens Na Meter"@sl, "Siemens Par Mètre"@fr, "Siemens Pe Metru"@ro, "Siemens Per Meter"@ms, "Siemens Per Metre"@en, "Siemens Por Metro"@es, "Siemens Por Metro"@pt, "Siemensů Na Metr"@cs, "Simens Na Metr"@pl, "Сименс На Метр"@ru, "زیمنس بر متر"@fa, "مقياس التبادل، الأس السالب للمتر"@ar, "प्रति मीटर सीमैन्स"@hi, "ジーメンス毎メートル"@ja, "西门子每米"@zh .
